@charset "UTF-8";
/* CSS Document */
body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;background-color:#D5D7FE;margin:0px;padding:0px;text-align:center}
#wrapper{width:850px;max-width:85%;margin-right:auto;margin-left:auto;margin-bottom:40px}
img {width: 550px;height:auto;max-width: 100%;margin:0 auto}
p{font-size:16px;color:#000000;line-height:25px;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:12px;padding-left:0px}
h1{color:#000000;font-size:40px;font-weight:700;text-decoration:none;padding:0px;line-height:50px;margin:40px 0px 20px 0px}
.tel{font-size:30px;line-height:40px;padding:20px 0 10px 0}
.email{font-size:17px;line-height:27px;padding:0px 0 10px 0}
address{font-size:17px;line-height:27px;padding:0px 0 40px 0;font-style:normal}